/*body {
  font-family: Urdu Naskh Asiatype , Nafees Web Naskh, Tahoma, Verdana, Helvetica, Arial, sans-serif;
  text-align: center;
  margin-top:10px;
  margin-bottom:10px;
  color:#666666;
  background-color: #fff;
}
*/
.BODY {
	FONT-SIZE: 13px; COLOR: #012946; FONT-FAMILY: Tahoma;
}

.p {
  font-family: Urdu Naskh Asiatype , Nafees Web Naskh, Tahoma, Verdana, Helvetica, Arial, sans-serif;
  text-align: center;
  margin-top:10px;
  margin-bottom:10px;
  color:#666666;
  font-weight:bold;
  font-size:60px;
}
.p1 {
  font-family: Urdu Naskh Asiatype , Nafees Web Naskh, Tahoma, Verdana, Helvetica, Arial, sans-serif;
  color:#000;
  font-size:15px;
}
A:link {
	 FONT-SIZE: 12px; COLOR:#fff; FONT-FAMILY:Tahoma; font-weight:bold; text-decoration:none;
	}
A:visited {
	FONT-SIZE: 12px; COLOR:#fff; FONT-FAMILY: Tahoma; font-weight:bold; text-decoration:none;
	}
A:hover {
	FONT-SIZE: 12px; COLOR:#fff; FONT-FAMILY: Tahoma; font-weight:bold; text-decoration:underline;
	
	}
	A:active {
	FONT-SIZE: 12px; COLOR:#fff; FONT-FAMILY: Tahoma; font-weight:bold; text-decoration:underline;
	
	}
.nav A:link {
	 FONT-SIZE: 11px; COLOR:#fff; FONT-FAMILY: Tahoma; font-weight:400; font-size-adjust:none; text-decoration:none;
}
.nav A:visited {
	FONT-SIZE: 11px; COLOR:#fff; FONT-FAMILY: Tahoma; font-weight:400; text-decoration:none;
}
.nav A:hover {
	FONT-SIZE: 11px; COLOR:#fff; FONT-FAMILY:Tahoma; font-weight:400; text-decoration:underline;
	}



.nav2 A:link {
	 FONT-SIZE: 11px; COLOR:#000; FONT-FAMILY: Tahoma; font-weight:400; font-size-adjust:none; text-decoration:none;
}
.nav2 A:visited {
	FONT-SIZE: 11px; COLOR:#000; FONT-FAMILY: Tahoma; font-weight:400; text-decoration:none;
}
.nav2 A:hover {
	FONT-SIZE: 11px; COLOR:#000; FONT-FAMILY:Tahoma; font-weight:400; text-decoration:underline;
	}
H1{
font-size:20px;
}
img{
border:none;

}
